#u5258
{
	border-style: none;
	border-color: transparent;
	background-color: #242424;
	position: relative;
}

#u5261
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2C;
	position: relative;
	background: #242424 url("../../images/stripes.jpg") repeat left top;
}

#u5289
{
	-pie-box-shadow: 0px 1px 1px #7F7F7F;
	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 1px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u5292-4
{
	font-size: 10px;
	color: #FEFEFE;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u5290_img,#u5272_img,#u5271-4_img,#u5274_img
{
	display: block;
	vertical-align: top;
}

#u5259,#u5294,#u5290,#u5285,#u5272,#u5271-4,#u5284,#u5274,#u5276-5
{
	position: relative;
}

#u5276-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5276-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5276
{
	font-size: 18px;
}

#u5262-4
{
	font-size: 8px;
	position: relative;
}

#u5263-4
{
	text-align: right;
	font-size: 8px;
	position: relative;
}

